## org.eclipse.amp.agf.zest.ide
Class GridHorizLayoutAction

    java.lang.Object
      org.eclipse.amp.agf.zest.ide.ZestLayoutAction
          org.eclipse.amp.agf.zest.ide.GridHorizLayoutAction

All Implemented Interfaces:
  org.eclipse.ui.IActionDelegate, org.eclipse.ui.IViewActionDelegate

    public class GridHorizLayoutAction

extends ZestLayoutAction

The Class GridHorizLayoutAction.

Constructor Summary
`GridHorizLayoutAction()`

Method Summary

Methods inherited from class org.eclipse.amp.agf.zest.ide.ZestLayoutAction
`init, run, selectionChanged`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GridHorizLayoutAction

    public GridHorizLayoutAction()